net-tools
NET-3 networking toolkit

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/net-tools

general

source
net-tools (source, net)
version
1.60+git20161116.90da8a0-1
maint
net-tools Team (a), Martín Ferrari (u)
std-ver
3.9.8
VCS
Git (browse)

binaries

todo

  • Lintian reports 4 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.0 instead of 3.9.8).
  • The BTS contains patches fixing 5 bugs, consider including or untagging them.
  • Some strings of this package need translation. You should check the l10n status report for more information.
  • This package has "Build-Depends: libdnet-dev" while dnprogs needs a new maintainer, see O #750670.

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.0 and your package only follows 3.9.8...
  • There were override disparities found in suite unstable:
    • net-tools: Override says net - optional, .deb says net - important

news RSS

bugs

all bug history graph
86 (90)
RC
0
I&N
34 (37)
M&W
52 (53)
F&P
0
Ubu
25